
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EFCoreDemo", "EFCoreDemo\EFCoreDemo.csproj", "{E82BAA9B-88E8-4642-AAF1-9C658EB22D5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E82BAA9B-88E8-4642-AAF1-9C658EB22D5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E82BAA9B-88E8-4642-AAF1-9C658EB22D5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E82BAA9B-88E8-4642-AAF1-9C658EB22D5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E82BAA9B-88E8-4642-AAF1-9C658EB22D5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {17C3DF70-CD79-43BD-8148-0E66D65C681B}
	EndGlobalSection
EndGlobal
